DCMTK - Conformance #977

Add support for Supplement 214: Enhanced X-Ray Radiation Dose SR (including Cone-beam CT)
2021-03-29 16:55 - Jorg Riesmeier

Status: Resolved Start date: 2021-03-29
Priority: Normal Due date:

Assignee: Jorg Riesmeier % Done: 90%
Category: Library and Apps Estimated time: 2:00 hours
Target version: 3.7.1+

Module: dcmdata, decmnet, demqrdb, decmsr Compiler:

Operating System:

Description
See: ftp://medical.nema.org/MEDICAL/Dicom/final/sup214_ft.pdf

Related issues:
Precedes DCMTK - Conformance #980: Add support for CP-2041: Add Table Value T... New 2021-03-30

History

#1 - 2021-03-29 17:10 - Jorg Riesmeier

- Module changed from demdata, dcmnet, decmsr to demdata, demnet, dcmqrdb, demsr

#2 - 2021-04-07 22:19 - J6rg Riesmeier
- Blocked by Conformance #980: Add support for CP-2041: Add Table Value Type for DICOM SR added

#3 - 2021-05-18 16:59 - J6rg Riesmeier

- Subject changed from Add support for Supplement 214: Enhanced X-RayRadiation Dose SR (including Cone-beam CT) to Add support for
Supplement 214: Enhanced X-Ray Radiation Dose SR (including Cone-beam CT)

#4 - 2021-05-19 10:33 - J6rg Riesmeier
- Blocked by deleted (Conformance #980: Add support for CP-2041: Add Table Value Type for DICOM SR)

#5 - 2021-05-19 10:34 - J6rg Riesmeier
- Precedes Conformance #980: Add support for CP-2041: Add Table Value Type for DICOM SR added

#6 - 2021-05-19 10:38 - Jorg Riesmeier
- Status changed from New to Resolved
- % Done changed from 0 to 90

- Estimated time set to 2:00 h

Closed by commit b90d9a12e and d3e73539f.

#7 - 2021-11-12 12:18 - J6rg Riesmeier

- Target version changed from 3.6.7 to 3.7.1+
